require 'rails_helper'

RSpec.describe "origami/in_juties/new", type: :view do
  before(:each) do
    assign(:origami_in_juty, InJuty.new())
  end

  it "renders new origami_in_juty form" do
    render

    assert_select "form[action=?][method=?]", in_juties_path, "post" do
    end
  end
end
